Subject: Re: Git in a Nutshell guide

From: Jakub Narebski <[email-masked]>
Date: Fri, 23 Nov 2007 10:28:28 +0100

On Thu, 22 Nov 2007, David Kågedal wrote:
> Jakub Narebski <[email-masked]> writes:
> 
>> A few comments (from what I checked so far):
>>
>> 1. It is "man git-checkout" (or "git checkout --help"),
>>    not "man git checkout"
> 
> Or "git help checkout", which is what I usually use (for some reason).

Or, at least for now "git checkout --help", which requires only
adding "--help" at the end. At least for now because some commands
return short summary for "--help" and I think it is considered
that it should be done that way for all porcelain commands.

-- 
Jakub Narebski
Poland